Votre IBM i est-il vulnérable aux cyberattaques Log4j ? Absolument !

Votre IBM i est-il vulnérable aux cyberattaques Log4j ? Absolument !

Log4Shell, une vulnérabilité Internet qui affecte des millions d'ordinateurs, implique un composant logiciel obscur mais presque omniprésent, Log4j.

read more